<!DOCTYPE html>
<html>
<head>
    <title>Even's love</title>
    <meta charset="utf-8">
    <meta
    name="author"
    content="Even">
  <meta
    name="description"
    content="This is Even's love ">
</head>


<body style="background-color: black;">
    <img style="width: 1000px;position: absolute;top: 0%;left: 0%;z-index: -1;" src="旋转两人.gif" >

    <style>
        .text-style{
            font-family: 'Courier New', Courier, monospace;
            font-size: 23px;
            font-weight: bold;
        }
           </style>

<h2 style="position:absolute;top: 200px;left: 1200px;color: brown;font-family: 'Courier New', Courier, monospace;">
    Before he…
</h2>
<h2 style="position:absolute;top: 300px;left: 1050px;color: rgb(255, 255, 255);">
    - ヽ｀、ヽ｀｀、ヽ｀ヽ｀、、ヽ ｀ヽ 、ヽ｀🌙｀ヽヽ｀ヽ、ヽ｀ヽ｀、ヽ｀｀、ヽ 、｀｀、 ｀、ヽ｀ 、｀ ヽ｀ヽ、ヽ ｀、ヽ｀｀、ヽ、｀｀、｀、ヽ｀｀、 、ヽヽ｀、｀、、ヽヽ、｀｀、 、 ヽ｀、ヽ｀｀、ヽ｀ヽ｀、、ヽ ｀ヽ 、ヽ｀｀ヽ、｀｀ヽ｀、、🚶｀ヽ｀、
</h2>


<h2 style="position:absolute;top: 630px;left: 1200px;color: brown;font-family: 'Courier New', Courier, monospace;">
    After…
</h2>
<h2 style="position:absolute;top: 700px;left: 1050px;color: rgb(255, 255, 255);">
　 　　　　／＞　　フ
    <br>
　　　　　l　　_　_l
<br>
　 　　　／`ミ＿xノ
<br>
　　 　 /　　　 　 |
<br>
　　　 /　 ヽ　　 ﾉ
<br>
　 　 │　　|　|　|
<br>
　／￣|　　 |　|　|
<br>
　| (￣ヽ＿_ヽ_)__）     
<br>
　＼二つ ​​​     
<br>
</h2>

<img style="position:absolute;top:1900px;" src="星空.gif" width="1700">



<img style="position:absolute;top:1250px;left:60px" src="银动.gif" width="400">
<img style="position:absolute;top:1000px;left:360px" src="转星球.gif" width="380">
<img style="position:absolute;top:1800px;left:1260px" src="银动.gif" width="360">
<img style="position:absolute;top:1100px;left:1200px" src="银动.gif" width="280">
<img style="position:absolute;top:1800px;left:260px" src="银动.gif" width="180">

<img style="position:absolute;top:900px;left:100px" src="球 转.gif" width="1500">

<a href="My love planet.html" target="_blank">
    <img style="position:absolute;top:2100px;left:70px" src="转星球.gif" width="700">
</a>

<h2 style="position:absolute;top: 1600px;left: 670px;color: brown;font-family: 'Courier New', Courier, monospace;">
    Someone light up my life
</h2>


<h2 style="position:absolute;top: 2500px;left: 370px;color:brown;font-family: 'Courier New', Courier, monospace;">
    Plant Me
</h2>

<h1 class="text-style" style="text-decoration: underline;color: rgb(255, 255, 255);position: fixed;"><em>
    Welcome to Even's love
    <br>
        <a style="position:absolute;top:55px;left:1px" href="Even's world.html">back</a>
    </h1>



</body>

</html>